etc/docbow
usr/share/docbow/templates
etc/nginx/sites-available
usr/lib/docbow
var/lib/docbow/media
var/lib/docbow/static
var/lib/docbow/collectstatic
var/lib/docbow/templates
var/run/docbow
var/log/docbow
